.p_9_s223 .footerMain {
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_9_s223 .footerLinkGrid {
  grid-template-columns: 1.5fr 1fr 1fr 1.5fr;
}
.p_9_s223 .footerLinkMainSec {
  padding: 50px 0px 30px;
  border-bottom: 1px solid #3f3c3c;
}
.p_9_s223 .footerLogo img {
  width: 150px;
}
.p_9_s223 .footerLogo {
  margin-bottom: 25px;
  line-height: 0px;
}
.p_9_s223 .footerAbout {
  color: var(--paragraphColorBlack);
  font-size: 14px;
  line-height: 24px;
}
.p_9_s223 .footerHead {
  color: var(--headingColor1);
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 30px;
}
.p_9_s223 .footerInfoGrid {
  grid-template-columns: 50px 1fr;
}
.p_9_s223 .footerInfoIcon {
  width: 50px;
  height: 50px;
  background-color: var(--themeBg2);
  border-radius: 50%;
}
.p_9_s223 .footerInfoIcon i {
  color: var(--paragraphColorBlack);
}
.p_9_s223 .footerInfoText a {
  color: var(--anchorColor);
  font-size: 14px;
  line-height: 24px;
  transition: 0.3s;
}
.p_9_s223 .footerInfoText a:hover {
  color: var(--anchorColorHover);
}
.p_9_s223 .footerInfoCard.footerBorder {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #3f3c3c;
}
.p_9_s223 .footerExLinkSec .footerUlLinks {
  list-style: none;
}
.p_9_s223 .footerExLinkSec .footerUlLinks .footerLiLinks {
  margin-bottom: 10px;
}
.p_9_s223 .footerExLinkSec .footerUlLinks .footerLiLinks a {
  color: var(--anchorColor);
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  transition: 0.3s;
}
.p_9_s223 .footerExLinkSec .footerUlLinks .footerLiLinks a:hover {
  color: var(--anchorColorHover);
}
.p_9_s223 .copyRightMainSec {
  padding: 10px 0px;
}
.p_9_s223 .socialText {
  color: var(--paragraphColorBlack);
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
}
.p_9_s223 .socialLinksMain {
  flex-wrap: wrap;
}
.p_9_s223 .socialLinks {
  width: 35px;
  height: 35px;
  background-color: var(--themeColor1);
  border-radius: 50%;
  transition: 0.3s;
}
.p_9_s223 .socialLinks i {
  color: var(--paragraphColorBlack);
  transition: 0.3s;
}
.p_9_s223 .socialLinks:hover {
  background-color: var(--btnHoverColor);
}
.p_9_s223 .socialLinks:hover i {
  color: var(--btnHoverTextColor);
}
.p_9_s223 .footerCopyText {
  color: var(--paragraphColorBlack);
  font-size: 14px;
  line-height: 24px;
}
.p_9_s223 .footerCopyText a {
  color: var(--themeColor1);
  transition: 0.3s;
}
.p_9_s223 .footerCopyText a:hover {
  color: var(--anchorColorHover);
}
@media only screen and (max-width: 900px) {
  .p_9_s223 .footerLinkGrid {
    grid-template-columns: 1fr 1fr;
  }
  .p_9_s223 .subsCusGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s223 .subsHead {
    font-size: 30px;
    line-height: 40px;
  }
  .p_9_s223 .subsInputGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s223 .subsInput input {
    border-radius: 40px;
    margin-bottom: 20px;
  }
  .p_9_s223 .subsInput input {
    padding: 0px 20px;
  }
  .p_9_s223 .subsBtn {
    width: 200px;
    height: 70px;
    border-radius: 40px;
    margin: 0 auto;
  }
  .p_9_s223 .footerLinkGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s223 .copyRightMainSec .justifyBetween {
    flex-direction: column;
    justify-content: center;
  }
  .p_9_s223 .subsHead {
    font-size: 25px;
  }
  .p_9_s223 .subsPara {
    font-size: 14px;
  }
  .p_9_s223 .footerAbout,
  .p_9_s223 .footerLinks,
  .p_9_s223 .footerInfoSec,
  .p_9_s223 .copyInnerSec {
    text-align: center;
  }
  .p_9_s223 .footerInfoTextSec {
    text-align: left;
  }
}
@media only screen and (max-width: 900px) {
  .p_9_s223 {
    background-attachment: scroll;
  }
}
.p_9_s247 {
  /* Image PopUp */
}
.p_9_s247 .stargas_popup_form {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 999999;
  top: 0px;
  left: 0px;
}
.p_9_s247 .popUpInner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.p_9_s247 .formSec {
  padding: 20px;
  border-radius: 10px;
  background-color: #fffdf8;
  max-width: 500px;
  width: 95%;
}
.p_9_s247 .formHeader {
  display: grid;
  grid-template-columns: 1fr 40px;
  gap: 10px;
  margin-bottom: 20px;
}
.p_9_s247 .formHeading {
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
}
.p_9_s247 .formPara {
  font-size: 12px;
  line-height: 20px;
  color: #d20000;
  font-weight: 500;
}
.p_9_s247 .crossForm {
  width: 40px;
  height: 40px;
  background-color: #f4cd1a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border-radius: 10px;
  cursor: pointer;
}
.p_9_s247 .inputMain {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.p_9_s247 .formLabel {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
  margin-bottom: 2px;
}
.p_9_s247 .inputCardSec input,
.p_9_s247 .inputCardSec textarea {
  width: calc(100% - 20px);
  padding: 10px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  resize: vertical;
}
.p_9_s247 .inputCardSec select {
  width: 100%;
  padding: 10px 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.p_9_s247 .magBot10 {
  margin-bottom: 10px;
}
.p_9_s247 .btnSec {
  text-align: center;
}
.p_9_s247 .btn {
  background-color: #f4cd1a;
  color: #fff;
  font-size: 15px;
  padding: 10px 20px;
  border: none;
  border-radius: 40px;
  font-weight: 600;
  margin-top: 10px;
  cursor: pointer;
}
.p_9_s247 .leftSec {
  text-align: center;
}
.p_9_s247 .formLabel span {
  color: red;
}
.p_9_s247 .imgPopUp {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 99999;
  top: 0px;
  left: 0px;
}
.p_9_s247 .popUpImgMain {
  max-width: 450px;
  max-height: 600px;
  height: 95%;
  width: 95%;
  position: relative;
}
.p_9_s247 .cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p_9_s247 .imgCross {
  width: 40px;
  height: 40px;
  background-color: #f4cd1a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border-radius: 10px;
  cursor: pointer;
}
.p_9_s247 .imgCross {
  top: -45px;
  right: -45px;
  position: absolute;
  z-index: 1;
}
@media only screen and (max-width: 900px) {
  .p_9_s247 .imgCross {
    top: 10px;
    right: 10px;
  }
}
.p_9_s247 .btn {
  width: auto;
}
@media only screen and (max-width: 900px) {
  .p_9_s247 {
    background-attachment: scroll;
  }
}
